Subject: Macintosh Disks

From: Tore Sinding Bekkedal <[email-masked]>
Date: Mon Jul 14 04:51:06 2003

Hey all!
I recently got a machine (that is the same or looks similar to
http://www.ac-scanmac.dk/apple_museum/1995/histo_powermac5200.html ), and
I wanted to get it up on the internet. I have both a Sportster 28.8 with
mac adapter and an original GeoPort.

Does anyone have OS installation disks for this beauty? I think it ran
7.5.5 or something, but OS8 disks are welcome (If they run on it that is -
- do they?)

It has 32 MB ram, and a 1,6GB HD.

Thanks in advance!

______________________
|Tore Sinding Bekkedal|
[email-masked]   |
|+47 91 85 95 08      \_________________________
------------------------------------------------/